.top-slide-carousel article img {
    height: 500px;
}

#impwidth {
    width: 32%;
}



.videos-control iframe {
    margin-left: 15px;
}

.copyright {
    color: #fff;
    text-align: center;
}


.fb {
    color: #3b5999;
}

.twitter {
    color: #55acee;
}

.insta {
    color: #e4405f;
}

.youtube {
    color: #cd201f;
}

.fb:hover {
    color: #0d52e7;
}

.twitter:hover {
    color: #148fec;
}

.insta:hover {
    color: #e91038;
}

.youtube:hover {
    color: #ff0000;
}

#header {
    position: relative;
    z-index: 10000;
}

.header-control {
    display: grid;
    grid-template-columns: auto auto;
}

.datetime {
    text-align: left;
    margin-left: 50px;

}

.header-social {
    width: 100%;
}

.header-social img {
    width: 100%;
}

.showdate iframe {
    width: 135px;
    height: 22px;
}



.more-option {
    background: var(--primary);
    border: none;
    color: white;
}

.more-option .morebtn {
    background: var(--primary);
    border: none;
    color: white;
    padding: 15px;
}

.moreseen {
    display: none;
}

.more-option:hover,
.moreseen li:hover,
.morebtn:hover {
    background: #fc031a !important;
}

.more-option:hover .moreseen {
    display: block;
}

.moreseen li a:hover {
    color: #ffffff;
}

.validate {
    font-size: 16px;
}

.registerdown,
.logindown {
    border: none !important;
}

.registerdown a,
.logindown a,
.forgotdown a {
    background: transparent !important;
    color: var(--success) !important;
}

.oneline {
    display: inline-flex;
}

.blue-text:hover {
    color: blue !important;
}

.registerdown a:hover,
.logindown a:hover {
    background: transparent !important;
    color: blue !important;
}

.forgotdown a p:hover {
    background: white !important;
    color: blue !important;
}

.space {
    margin-top: 10px;
}

.tablist {
    background-color: var(--success);
}

.center-block-ads {
    margin: 10px auto;
    display: block;
}

/* login */

/*
.loginin-input-wrapper input {
    padding: 5px 10px;
    border: 1px solid blue;
    border-radius: 15px;
    margin: 10px;
    width: 40%;
} */

/* :: 7.0 Video Post Area */

.video-post-area {
    position: relative;
    z-index: 1;
    padding: 100px 0 70px;
}

.single-video-post {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin-bottom: 30px;
}

.single-video-post img {
    -webkit-transition-duration: 2000ms;
    transition-duration: 2000ms;
    width: 100%;
}

.single-video-post .videobtn {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.single-video-post .videobtn a {
    display: block;
    width: 70px;
    height: 40px;
    border-radius: 5px;
    background-color: #ee002d;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}

.single-video-post .videobtn a:hover,
.single-video-post .videobtn a:focus {
    background-color: #152535;
    color: #fff;
}

.activiate:hover {
    background: var(--secodary);
}
.activiate {
    background: var(--secodary);
}

.single-video-post:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


.button-nav ul li {
    display: inline-flex;
}

.navbar-nav>li>a {
    padding-top: 15px;
    color: white;
    white-space: nowrap;
    padding-bottom: 15px;
}

.nav>li>a:focus, .nav>li>a:hover{
    background-color: var(--secodary);
}


.search-click {
    background: var(--success);
   
    width: 100px;
    outline: none;
    color: white;
    padding: 10px 18px;
    border-radius: 25px;
    border: none;
}

.search-click:hover {
    background: var(--success_secodary);

}

.cancel-menu.collapse {
    left: 0;

}

.nav-small-logo img {
    width: 40px;
    margin: 5px 0;
    border-radius: 5px;
    height: auto;
}

.nav-date {
    position: fixed;
    top: 50px;
    height: 20px;
    color: #fff;
    left: 30px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 100;
}

.nav-date iframe {

    width: 110px;
    margin: 0px 5px;
    height: 20px;

}

.cancel-menu {
    top: 0;
    z-index: 1000;
    position: fixed;
    background: var(--primary);
    left: 300px;

}
.cancel-menu:hover {
    background: var(--secodary);
}

.side-menu-cancel {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    top: 0;
    left: 300px;
    z-index: 100;
    position: fixed;
    height: 100vh;
}

.article-body iframe {
    width: 100%;
    height: 500px;
}



.search-form form .input {
    width: 100%;
}

.topadss{
    margin: 0 40px;
}
#nav-header{
    display: flex;
}
#nav-header .container{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.cancel-search {
    cursor: pointer;
    color: #ffffff;
    padding: 10px;
    position: absolute;
    right: 10px;
    margin-top: -40px;
    z-index: 10;
}
.navnews .cancel-search {
    padding: 5px 10px;
    float: right;
    color: #fff !important;
    margin-top: 5px;
    font-size: 12px;
    position: unset;
    line-height: 1.5;
    border-radius: 3px;
    background: var(--second_primary);

}


@media only screen and (max-width:978px) {



    #nav-header .button-nav .nav-collapse-btn {
        display: inline-block;
    }


    .option-1,
    .option-2 {
        display: none;
    }

    
    .article-body iframe {
        width: 100%;
        height: 400px;
    }


    .hide-nav-side {
        display: none;
    }

    .showtime-nav-side {
        display: block;
    }

    .model-content {
        width: 100%;
    }

    .model-body embed {
        width: 100%;
    }

    #impwidth {
        width: 100%;
    }


    .f-control {
        height: 260px;
    }
}

@media only screen and (max-width: 764px) {
    .header-control {
        grid-template-columns: 1fr ;
    }
    .header-logo,.showdate{
        width: 100%;
    text-align: center;
    margin-bottom: 10px;
    }
   
   
    
}
@media only screen and (max-width: 650px) {
    
}

@media only screen and (max-width: 550px) {
    
    
    .button-nav {
       width: 100%;
       padding: 5px 15px;
        grid-template-columns:  1fr;
    }
    .search-click{
        width: 100%;
    }
    .cancel-search {
    z-index: 1000;
    right: 20px;
    padding: 10px 15px;
    background: rgba(0,0,0,0.2);
    position: absolute;
    margin-top: -45px;
    }
   

    .article-body iframe {
        width: 100%;
        height: 320px;
    }

}

@media only screen and (max-width: 410px) {
    .videodetail {

        height: 210px;
    }
   
    #nav-header .container {
        display: flex;
        justify-content: start;
        width: 100%;
    }
    
}


@media only screen and (max-width: 400px) {
  
   
    
   .cancel-menu,.side-menu-cancel{
    left: 200px;
}

}

@media only screen and (max-width: 371px) {


    .article-body iframe {
        width: 100%;
        height: 200px;
    }
}

@media only screen and (max-width: 300px) {
    .owl-theme.center-owl-nav .owl-nav [class*="owl-"] {
        line-height: 40px;
        height: 40px;
        top: 35%;
    }

    

}

@media only screen and (max-width: 164px) {
  

    .search-click {
        margin-top: -40px;
    }
}

.moreseen {
    /* display: none; */
    position: absolute;
    background: var(--primary);
    z-index: 10;
  
}

.moreseen li {
   
    white-space: nowrap;
    cursor: pointer;

}
.moreseen a{
    display: block;
    padding: 15px;
    white-space: nowrap;
    color: #ffffff;
}
